<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Array notes for JS</title>
</head>
<body>

<!--IIFE-->
<!--Immediately Invoked Function Expression-->
<!--Basic Syntax-->
<!--(function() {-->
<!--/code goes here-->
<!--})-->

<!--ARRAYS-->
<!--They are used to store value in variables-->
<!--Can hold any type of data / numbers / strings-->



<script src="js/array-notes.js"></script>
</body>
</html>